
.Home_h1{
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	color: #656668;
}
.home_desc{
	color: #656668;
	text-align:justify;
	line-height:17px;
}
.pagesdescription{
	color: #656668;
	text-align:justify;
	line-height:17px;
	padding:0px 10px;
}
.home_more{
	color:#FFF;
}
.home_more a{
	color:#FFF;
}
.new:hover{
	border:2px solid #d2ab66;
}

.new2{
	border:2px solid #fff;
}

.new2:hover{
	border:2px solid #d2ab66;
}
.pname{
	color:#cd8300;
	font-weight:bold;
}
.footer{
	color:#545454;
}
.footer a{
	color:#545454;
	padding:0px 5px;
	font-weight:bold;
}
.News{
	color:#343434;
}
.News a{
	color:#343434;
}
.News strong{
	color:#cd8300;
	line-height:22px;
}
.heading{
	background-image:url(images/heading.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#000;
	line-height:28px;
	padding-left:50px;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width:500px;
	max-height:28px;
	height:28px;
}


.nivoSlider_wrapper {
	width:950px; height:399px;  /* Set the size */
}
#screenshot img								{ width:SUPERFISH_IMAGE_WIDTHpx;height:SUPERFISH_IMAGE_HEIGHTpx;}
#screenshotCategory img				{ width:84px;height:80px;}

	.nivo-caption 					{display:none !important;}
.nivoSlider 					{position:relative;}
.nivoSlider img 				{
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-box 						{display: block;position: absolute;z-index: 5;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink 	{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;}
/* The slices in the Slider */
.nivo-slice 					{display:block;position:absolute;z-index:50;height:100%;}
/* Caption styles */
.nivo-caption 					{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:89;}/*display:none!important;*/
.nivo-caption p 				{padding:5px;margin:0;}
.nivo-caption a 				{display:inline !important;}
.nivo-html-caption 				{}/*display:none;*/
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav				{position:absolute; top:0; height:1px; z-index:90; width:100%; visibility:hidden; background:#f7f7f7;}
.nivo-directionNav a 			{z-index:99;cursor:pointer;}
.nivo-prevNav,
.nivo-nextNav					{display:inline-block; visibility:visible;padding: 0px 0px 0px 0px;  text-decoration:none;background:url('images/nivo-nav.png') no-repeat;}

.nivo-prevNav:hover,
.nivo-nextNav:hover				{color:#3f3f3f;border:1px solid transparent; border-width:0px; background-color:#3f3f3f; opacity:.7;}


.nivo-prevNav 					{float:left; margin-left:0px; background-position:-30px 0px;}
.nivo-nextNav 					{float:right; margin-right:0px; background-position:0px 0px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav				{position:absolute;z-index:990; left:440px; float:left; bottom:0px;overflow:hidden; width:auto; display:block;padding: 0px; text-align:center;}
.nivo-controlNav 				{font-size: 1em; line-height:1em; font-weight:bold; }

.nivo-controlNav a				{background:url('images/cs-buttons.png') no-repeat transparent;
							 	 width:30px;height:30px;display:block; padding:0px 0 0px 0;overflow:hidden; margin:0 -5px 0 0px;position:relative; z-index:991;cursor:pointer; font-size:0; line-height:0; float:left;}
.nivo-controlNav a				{background-position: 0 -30px;}
.nivo-controlNav a:hover		{background-position: 0 -30; color:#ec008c}
.nivo-controlNav a.active		{background-position: 0 0px; color:#ec008c}

.nivo-controlNav a {}
.nivoSlider_wrapper				{padding:0px 0px 0px 0px;margin: 0px 0px 0px 0px;}


.mcatgfont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	line-height:28px;
}

.mcatgfont a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	line-height:28px;
	padding-left:25px;
	background-image:url(images/cat.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
}
.mcatgfont a:hover{
	color:#FFF;
	background-image:url(images/cat_hover.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	text-decoration:none;
}
.mcatgfont2{
	color:#FFF;
	background-image:url(images/cat_hover.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	text-decoration:none;
	font-weight:bold;
	line-height:28px;
	padding-left:25px;
}
.newss{
	width:220px;
	outline:none;
	background:none;
	height:30px;
	border:none;
}
.subcatgfont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:17px;
}
.subcatgfont a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:20px;
	padding-left:17px;
	display:block;
	border-bottom:1px solid #d2ab66;
}
.subcatgfont a:hover{
	background-color:#d2ab66;
	text-decoration:none;
}



/*table#t1 { width:50px }
table#t1 td { width:50px; vertical-align:middle; text-align:center } */
td.arrows a { padding:0 1em }
div#hold2 {
	position:relative;
	overflow:hidden;
	width:798px;
	height:332px;
	z-index:100;
	float: left;
}
div#wn2 {
	position:absolute;
	left:0px;
	top:0px;
	width: 798px;
    height:368px;
	clip:rect(0px,798px,368px,0px);
	z-index:1;
}
div#lyr2 {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
	width: 199px;
	height:368px;
	float:left;
}



div#hold3 {
	position:relative;
	overflow:hidden;
	width:900px;
	height:368px;
	z-index:100;
	float: left;
	margin:0px 10px;
}
div#wn3 {
	position:absolute;
	left:0px;
	top:0px;
	width:900px;
	height:256px;
	clip:rect(0px,900px,256px,0px);
	z-index:1;
}
div#lyr3 {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
	width: 900px;
	height:256px;
}
#feedbackbutton{
	background:url(/images/FeedbackButton.png);
	width:28px;
	height:104px;
	position:fixed;
	top:260px;
	right:0;
}